<?php
//插件语言包
return [
    //错误信息
    'dh_error_params'                   => '缺少参数',
    'dh_error_rest'                     => '请休息一下',
    'dh_error_publish_off'              => '发布功能未开启',
    
    'dh_error_category_require'         => '请选择栏目分类',
    'dh_error_name_require'             => '请输入网站名称',
    'dh_error_fast_vip'                 => '请升级到VIP',
    'dh_error_score_light'              => '用户积分不足',
    
    'dh_error_score_less'               => 'user_score%用户积分不足，请先充值',
    'dh_error_term_unique'              => 'term_name%名称已存在',
    'dh_error_referer_require'          => 'info_referer%网址必须填写',
    'dh_error_referer_url'              => 'info_referer%请输入https或http开头的网址',
    'dh_error_referer_unique'           => 'info_referer%网址已存在',
    
    //权限节点
    'daohang/score/save'                => '积分发布网址',
    'daohang/fast/save'                 => '免审发布网址',
    'daohang/search/common'             => '高级搜索网址',
    'daohang/filter/index'              => '高级筛选网址',
    'daohang/data/index'                => '网址导航API',
    
    //后台管理
    'daohang/admin/index'               => '网站管理',
    'daohang/admin/create'              => '添加网站',
    'daohang/admin/edit'                => '修改网站',
    'daohang/admin/save'                => '保存网站',
    'daohang/admin/delete'              => '删除网站',
    'daohang/config/index'              => '频道设置',
    'daohang/auth/index'                => '权限设置',
    'daohang/seo/index'                 => 'SEO优化',
    
    //欢迎界面
    'daohang/count/detail'              => '收录网站',
    'daohang/count/hidden'              => '待审网站',
    'daohang/count/category'            => '导航分类',
    'daohang/count/tag'                 => '导航标签',
    'daohang/count/view'                => '导航流量',
    'daohang/count/user'                => '会员用户',
    
    //采集管理
    'daohang/collect/index'             => '采集管理',
    'daohang/collect/create'            => '添加采集',
    'daohang/collect/edit'              => '修改采集',
    'daohang/collect/save'              => '保存采集规则',
    'daohang/collect/delete'            => '删除采集规则',
    'daohang/collect/write'             => '一键采集数据',
    'daohang/collect/server'            => '资源站',
    
    //搜索
    'daohang/search/index'              => '网址',
    'daohang/search/baidu'              => '百度',
    'daohang/search/sogou'              => '搜狗',
    'daohang/search/toutiao'            => '头条',
    'daohang/search/bing'               => '必应',
    'daohang/search/so'                 => '360',
    
    //频道设置
    'dh_theme'                          => '电脑端模板',
    'dh_theme_placeholder'              => '请选择默认主题目录名',
    'dh_theme_wap'                      => '移动端模板',
    'dh_theme_wap_placeholder'          => '请选择移动端独立主题目录名',
    'dh_slug_first'                     => '别名首字母',
    'dh_slug_first_placeholder'         => '开启时为首字母，关闭时为全拼',
    'dh_jump_page'                      => '跳转广告页',
    'dh_jump_page_placeholder'          => '普通网址跳转时是否显示中间广告页、关闭后直接302跳转',
    'dh_publish_save'                   => '免费发布开关',
    'dh_publish_save_placeholder'       => '关闭后将禁用免费发布网站功能',
    'dh_score_fast'                     => '快审扣除积分',
    'dh_score_fast_placeholder'         => '发布一条免审核网站扣除的积分数量，设为0将不启用积分发布功能',
    'dh_limit_index_web'                => '首页网站数量',
    'dh_limit_index_category'           => '首页栏目数量',
    'dh_limit_index_tag'                => '首页标签数量',
    'dh_limit_index_hot'                => '首页热门数量',
    'dh_limit_index_placeholder'        => '设为0不启用、小于100',
    'dh_limit_category'                 => '分类页每页数量',
    'dh_limit_category_placeholder'     => '设为0不启用',
    'dh_limit_tag'                      => '标签页每页数量',
    'dh_limit_tag_placeholder'          => '设为0不启用',
    'dh_limit_sitemap'                  => '地图页分页数量',
    'dh_limit_sitemap_placeholder'      => '限制Sitemap地图页每页数量',
    'dh_limit_search'                   => '搜索页分页数量',
    'dh_limit_search_placeholder'       => '限制搜索页每页数量',
    'dh_request_max'                    => '最大请求次数',
    'dh_request_max_placeholder'        => '5分钟内最大请求次数，设为0不启用',
    'dh_search_list'                    => '搜索引擎列表',
    'dh_search_list_placeholder'        => '引导到第三方搜索引擎的列表，逗号分隔',
    'dh_search_interval'                => '搜索间隔频率',
    'dh_search_interval_placeholder'    => '规定时间内（秒）只能搜索一次，设为0不启用',
    'dh_search_hot'                     => '热门关键词',
    'dh_search_hot_placeholder'         => '自定义热门搜索关键词，以逗号分隔',
    'dh_label_strip'                    => '允许HTML标签',
    'dh_label_strip_placeholder'        => 'daohangStrip函数允许的HTML标签',
    'dh_post_pwd'                       => '采集器入库密码',
    'dh_post_pwd_placeholder'           => '采集器入库时必须添加的密码字段（post_pwd）,留空则不启用此功能',
    'dh_type_option'                    => '属性扩展',
    'dh_type_option_placeholder'        => '扩展网站内容属性、json格式',
    
    //SEO优化
    'dh_rewrite_index'                  => '首页伪静态',
    'dh_rewrite_index_placeholder'      => '需要将此应用设为全站首页，则填写/',
    'dh_rewrite_category'               => '分类页伪静态',
    'dh_rewrite_tag'                    => '标签页伪静态',
    'dh_rewrite_search'                 => '搜索页伪静态',
    'dh_rewrite_detail'                 => '详情页伪静态',
    'dh_rewrite_filter'                 => '筛选页伪静态',
    'dh_index_title'                    => '首页－标题',
    'dh_index_keywords'                 => '首页－关键字',
    'dh_index_description'              => '首页－描述',
    'dh_search_title'                   => '搜索页－标题',
    'dh_search_keywords'                => '搜索页－关键字',
    'dh_search_description'             => '搜索页－描述',
    'dh_category_title'                 => '所有分类页－标题',
    'dh_category_keywords'              => '所有分类页－关键字',
    'dh_category_description'           => '所有分类页－描述',
    'dh_tag_title'                      => '所有标签页－标题',
    'dh_tag_keywords'                   => '所有标签页－关键字',
    'dh_tag_description'                => '所有标签页－描述',
    'dh_publish_title'                  => '免费收录页－标题',
    'dh_publish_keywords'               => '免费收录页－关键字',
    'dh_publish_description'            => '免费收录页－描述',
    'dh_fast_title'                     => '付费免审页－标题',
    'dh_fast_keywords'                  => '付费免审页－关键字',
    'dh_fast_description'               => '付费免审页－描述',
    
    //内容模型
    'dh_desc'                           => '倒序',
    'dh_asc'                            => '正序',
    'dh_color'                          => '颜色',
    'dh_up'                             => '点赞',
    'dh_down'                           => '讨厌',
    'dh_type'                           => '属性',
    'dh_type_index'                     => '标准',
    'dh_type_fast'                      => '免审',
    'dh_type_recommend'                 => '推荐',
    'dh_type_hot'                       => '热门',
    'dh_type_head'                      => '头条',
    'dh_type_foot'                      => '底部',
    'dh_info_name'                      => '网站名称',
    'dh_info_name_tips'                 => '名称必须填写',
    'dh_info_slug'                      => '网站别名',
    'dh_info_slug_tips'                 => '拼音别名必须填写',
    'dh_info_excerpt'                   => '内容摘要',
    'dh_info_excerpt_tips'              => '做一个简单的介绍说明',
    'dh_info_content'                   => '内容详情',
    'dh_info_content_tips'              => '做一个详情的介绍，支持HTML语法',
    'dh_info_referer'                   => '网址',
    'dh_info_referer_tips'              => '待收录的网站地址，需要http(s)协议开头',
    'dh_info_domain'                    => '顶级域名',
    'dh_info_domain_tips'               => '留空则自动分析网址的顶级域名，便于按域名筛选',
    'dh_info_unique'                    => '采集标识',
    'dh_info_unique_tips'               => 'API采集时唯一标识',
    'dh_image_ico'                      => '网站图标',
    'dh_image_ico_tips'                 => '可上传小图片或图标，通常为64*64',
    'dh_image_level'                    => '封面图片',
    'dh_image_level_tips'               => '可上传16:9的横向封面或图片网址',
    'dh_tag_name'                       => '标签',
    'dh_category_id'                    => '网站分类',
    
    //采集器
    'dh_post_config'                    => '请先在后台设置入库密码',
    'dh_post_empty'                     => '未找到密码字段（post_pwd）',
    'dh_post_wrong'                     => '采集器入库密码错误',
    
    //API采集
    'dh_collect_name'                   => '资源站名',
    'dh_collect_url'                    => '资源地址',
    'dh_collect_token'                  => '授权密钥',
    'dh_collect_category'               => '分类转换',
    'dh_collect_url_tips'               => 'http或https开头的网址',
    'dh_collect_token_tips'             => '不单独设置则使用系统全局设置的令牌',
    'dh_collect_category_tips'          => '一行一个，使用 => 分隔，无需转换的留空（不存在的分类会自动创建）',
    'dh_collect_error_404'              => '无法链接资源站，请检查网址是否正确或禁用了CURL函数',
];